Subject: Re: [PATCH 00/33] devm improvement series, part 1, take 2

From: Wolfram Sang <[email-masked]>
Date: Thu, 16 May 2013 18:13:58 +0200

> I need a defconfig which would have this driver enabled. 

My wish would be a minimal config. Right now, I try to build the driver
with the current config and when that fails I grep through the
(uncompressed) defconfigs for the symbol needed. Gives me 45/57 success
rate on this series. Not perfect, but the best I could come up with
without writing a .config-generator myself.